html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
body {
	background-color: #fff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

/* Positioning */

.absolute { position:absolute; }
.relative { position:relative; }
.float-left { float:left; }
.float-right { float:right; }
.clear {
	clear:both;
	font-size:0px;
	padding:0px;	
	margin:0px;
	height:0px;
	line-height:0px;
}

.full-width { width:100%; }
.content-width { 
	width:1000px; 
	margin:0px auto;
}

.inner-padding {
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;	
}

/* Resets */
a, a:visited, a b {
	color: #333;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}


/* Form Elements */

input[type='text'], textarea, input[type='password'], input[type='email'] {
	border:1px #D6D6D6 solid;
}

/* Table Form */
.table-form { font-size:14px; }
.table-form input[type='text'], 
.table-form textarea, 
.table-form input[type='password'], 
.table-form input[type='email'],
.table-form select {
	height:30px;
	line-height:30px;
	text-indent:10px;
}

.table-form tr td {
	padding:5px 0px;	
}


/* Buttons */

.button-red,
.button-grey {
	display:inline-block;
	background-color:#cc0000;
	color:#fff !important;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	height:42px;
	line-height:42px;
	border:none;
	text-transform:uppercase;
	cursor:pointer;
	text-decoration:none;
}

.button-grey {
	background-color:#777;
}

/* button */
a.button, input.button {
}
a.button {
}
input.button {
}
a.button:hover, input.button:hover {
}



#top-menu {
	height:32px;
	background-color:#f4f4f4;
}

	#top-menu .content-width {
		height:32px;
		text-align:right;
		color:#999;
		font-size:11px;
		text-transform:uppercase;
	}
	
	#top-menu .content-width a {
		color:#999;
		text-decoration:none;
		font-weight:bold;
		line-height:32px;
	}
	
	#top-menu a.home-link {
		color:#999999;
		float:left;
		margin-left:12px;
	}
	
/* Fonts */
.font-open-sans { font-family: 'Open Sans', sans-serif;	}
.font-varela { font-family: 'Varela Round', sans-serif; }

h1 {
	font-family: 'Varela Round', sans-serif;
	color:#1f1f1f;
	font-size:30px;
	font-weight:normal;
	margin:0px 0px 20px 0px;
}

	h1 .border {
		display:inline-block;
		width:45px;
		height:26px;
		background-color:#0066cc;
		border-top-right-radius:6px;
		border-bottom-right-radius:6px;
	}

.welcome {
	color: #636E75;
	font: Verdana;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 32px;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
h2 {
	color: #000000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
h3 {
	color: #333333;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 5px;

}
p {
	margin-top: 0px;
	margin-bottom: 20px;
	color:#1f1f1f;
	font-size:14px;
}

label {
	cursor: pointer;
}
/* layout */
#container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#column-left {
	float: left;
	width: 180px;
}
#column-right {
	float: right;
	width: 180px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#header {
	height: 120px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	position: relative;
	z-index: 99;
}

#header #logo {
	position: absolute;
	top: 10px;
	left: 0px;
}

#language {
	position: absolute;
	top: 15px;
	left: 320px;
	width: 80px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}

	#header #cart {
		position: absolute;
		z-index: 9;
		width:224px;
		height:43px;
		background-color:#cc0000;
		right:0px;
		top:38px;
	}
	
	#header #cart .heading {
		height:43px;
		line-height:43px;
		text-align:right;
		width:170px;		
		background: url('../image/mini-basket-icon.png') right 10px no-repeat;		
		padding-right:40px;
	}
	
	#header #cart .heading h4 {
		display:none;
	}

	#header #cart .heading a {
		color: #fff;
		text-decoration: none;
	}
	
	#header #cart .heading a span {
		color:#fff;
		font-weight:bold;
		text-transform:uppercase;
		font-family: 'Open Sans', sans-serif;
		font-size:14px;
	}

	#header #cart .content {
		clear: both;
		display: none;
		position: relative;
		top: -1px;
		padding: 8px;
		min-height: 100px;
		border-top: 1px solid #EEEEEE;
		border-left: 1px solid #EEEEEE;
		border-right: 1px solid #EEEEEE;
		border-bottom: 1px solid #EEEEEE;
		-webkit-border-radius: 0px 7px 7px 7px;
		-moz-border-radius: 0px 7px 7px 7px;
		-khtml-border-radius: 0px 7px 7px 7px;
		border-radius: 0px 7px 7px 7px;
		-webkit-box-shadow: 0px 2px 2px #DDDDDD;
		-moz-box-shadow: 0px 2px 2px #DDDDDD;
		box-shadow: 0px 2px 2px #DDDDDD;
		background: #FFF;
	}
	
#header #cart.active .content {
	display: block;
}

/* Mini Cart */
.mini-cart-info table,
.mini-cart-total table {
	font-size:13px;
}

.mini-cart-info table tr td,
.mini-cart-total table tr td {
	border-bottom:1px #ccc solid;
	padding:5px 0px;
}

#header #cart .button-cart,
#header #cart .button-checkout { 
	width:100px;
}


#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 25px;
	text-align: center;
}

	#header #search {
		position: absolute;
		top: 38px;
		left: 520px;
		width: 225px;
		z-index: 15;
		height:43px;
		border:1px #ccc solid;
	}
	
	#header .button-search {
		position: absolute;
		right:4px;
		top:4px;
		background: url('../image/search-button.png') center center no-repeat;
		width:35px;
		height:35px;
		cursor: pointer;
	}
	
	input.gsc-input {
		width:120px !important;
		margin:5px 0px 0px 5px !important;
		height:32px !important;
		text-transform:uppercase !important;
		color:#999 !important;
		font-weight:bold !important;
		font-size:12px !important;
		border:none !important;
		outline:none !important;
		position:relative !important;
		margin-top:0px !important;
		/*background:url("/catalog/view/theme/sdiyg/image/search-bg.png") no-repeat 0 10px !important;*/
	}
	
	input.gsc-input:focus {
		/*background:none !important;
		border:none !important;*/
	}

	#header #search input[type='text'], input.gsc-input {
		width:170px;
		margin:5px 0px 0px 5px;
		height:32px;
		text-transform:uppercase;
		color:#999;
		font-weight:bold;
		font-size:12px;
		border:none;
		outline:none;
	}
	
	.gsc-input-box-hover {
		box-shadow:none !important;
	}
	
	/* Google search */
	.gsib_a, .gsc-input-box	{
		padding:0 !important;
		margin:0px !important;
	}
	
	.gsc-input-box { border:none !important; }
	.cse .gsc-control-cse, .gsc-control-cse { padding:0px !important; }
	
	td.gsc-search-button {
		width:35px !important;
		height:35px !important;
		background-color:#000;
		text-align:center;
		margin:4px 0px 0px 0px !important;
		position:relative !important;
		top:2px !important;
		left:-2px;
	}
	
	.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
		padding:0px !important;
		margin:0px !important;
		width:15px !important;
		height:15px !important;
		margin-top:4px !important;
	}
	
	
	
#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #38B0E3;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
/* menu */
#menu {
	background-color:#00539b;
	height:43px;
	text-align:center;
}
	#menu ul {
		margin:0px;
		padding:0px;
		list-style:none;		
	}
	
	#menu ul li {
		display:inline-block;
		margin-right:30px;
		line-height:43px;
		position:relative;
		text-align:left;
	}
	
	#menu ul a {
		color:#fff;
		font-size:13px;
		text-decoration:none;
		text-transform:uppercase;
		font-weight:bold;
	}

	#menu ul ul { display:none; }
	
	#menu-underline {
		background-color:#0066cc;
		width:100%;
		height:5px;
		margin-top:1px;
	}
	
	
	/* submenu */	
	#menu .submenu {
		position:absolute;
		left:-30px;
		top:43px;
		background-color:#282828;
		padding:13px 20px;
		box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;		
		z-index:999;
		width:500px;
		border-top:4px #232323 solid;
		display:none;
	}
	
	#menu li:hover .submenu {
		display:block;
	}
	
	
	#menu .submenu a {
		padding:3px 10px;
		color:#fff;
		font-size:13px;
		text-transform:none;
		font-weight:normal;		
		display:block;
		height:25px;
		line-height:25px;
	}
	
	#menu .submenu a:hover {
		background-color:#333333;
		border-radius:4px;
	}
	
	#menu .submenu span.glyph {
		background-color:#fff;
		height:6px;
		width:6px;
		display:inline-block;
		margin-right:6px;
		top:-1px;
		position:relative;
		border-radius:3px;
	}
	
	#menu #menu4 {
		width:250px;
	}
	#menu #menu3 {
		width:320px;
	}
	#menu #menu2 {
		width:302px;
	}
	

.breadcrumb {
	margin-bottom:10px;
	margin-top:18px;
	color:#1f1f1f;
}

	.breadcrumb a {
		color:#1f1f1f;
		text-decoration:none;
		font-size:9px;
	}
	
	.breadcrumb .seperator {
		display:inline-block;
		width:3px;
		height:3px;
		background-color:#1f1f1f;
		overflow:hidden;
		text-indent:-100px;
		position:relative;
		top:-2px;
		margin:0px 10px;
	}

.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}

.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */

.box {
	margin-top:20px;
}

.box .box-heading {
	background-color:#f7f7f7;
	text-transform:uppercase;
	fot-size:14px;
	font-weight:bold;
	padding:10px 0px;
	text-indent:10px;
	border-bottom:1px #ccc solid;
	
}

.box .box-content {
	padding: 10px;
}

	.box .box-content ul {
		list-style:none;
		padding:0px;
		margin:0px;
		font-size:14px;
	}
	
	.box .box-content ul li {
		padding:4px 0px;
		border-bottom:1px #eee solid;
	}
	
	.box .box-content ul li a {
		text-decoration:none;
	}

/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 20px;
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
ul.box-category, ul.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-category > li:first-child {
	padding: 0px 8px 8px 0px;
}
ul.box-category > li {
	padding: 8px 8px 8px 0px;
}
ul.box-category > li + li {
	border-top: 1px solid #EEEEEE;
}
ul.box-category > li > a {
	text-decoration: none;
	color: #333;
}
ul.box-category > li ul {
	display: none;
}
ul.box-category > li a.active {
	font-weight: bold;
}
ul.box-category > li a.active + ul {
	display: block;
}
ul.box-category > li ul > li {
	padding: 5px 5px 0px 10px;
}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */
ul.box-filter, ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;	
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */

#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}

/* Product */
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}

/* cart */

.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
}

.cart-info td {
	padding:7px 0px;	
	font-size:14px;
	color:#333;
}

.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color:#f4f4f4;
	border-bottom:1px #d8d8d8 solid;
	color:#333;
	text-transform:uppercase;
	font-size:14px;
}

	.cart-info td.quantity input[type='text'] {
		width:31px;
		height:24px;
		border:1px #d8d8d8 solid;
		text-align:center;
		color:#666666;
		text-align:center;
		line-height:24px;
	}
	
	.cart-info td.quantity input[type='submit'] {
		color:#333;
		background:none;
		border:none;
		background-color:#fff;
		display:block;
		padding:0px;
		text-decoration:underline;
		color:#666;
		font-size:11px;
		text-transform:uppercase;
	}
	


.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total,
.cart-info thead .price, .cart-info thead .price {
	text-align: left;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}

.cart-info tbody .image {
	text-align:left;
}

.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody {
	text-align: left;
}

	.cart-info a.name {
		font-weight:bold;
		font-size:14px;
		text-decoration:none;
		color:#333;
	}

.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}

.cart-info tbody .price, .cart-info tbody .price,
.cart-info tbody .price, .cart-info tbody .total {
	text-align: left;
	font-size:18px;
	font-weight:bold;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}

.cart-info a.remove {
	display:inline-block;
	width:28px;
	height:28px;
	background:url("/catalog/view/theme/sdiyg/image/icon-delete.png") no-repeat 0px 0px;
}

.cart-info tr.total td {
	background-color:#f4f4f4;
	padding:10px 0px;	
}

	.cart-info tr.total td.label { text-align:right; }
	.cart-info tr.total td.label span { 
		display:inline-block;
		margin-right:26px;
		font-size:14px;
		margin-top:2px;
	}
	
	.cart-info tr.total td.value { 
		font-size:18px;
	}




.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	background-color:#333;
	padding:32px 0px;
	color:#fff;
	font-size:12px;
}

	#footer h3 {
		color:#fff;
		margin:0px 0px 30px 0px;
		padding-bottom:30px;
		border-bottom:1px #5a5a5a solid;
		font-weight:normal;
		font-size:12px;
	}
	
	#footer .column {
		float: left;
		width:200px;
		min-height:100px;
		margin-right:66px;
	}
	
	#footer .column ul {
		margin:0px;
		padding:0px;
		list-style:none;
		color:#fff;
	}

	#footer .column ul li {	margin-bottom: 3px; }
	
	#footer .column a {
		text-decoration: none;
		color:#ccc;
	}
	
	#footer .column a:hover {
		text-decoration: underline;
	}
	
	#footer .divider {
		border-top:1px #5a5a5a solid;		
		height:2px;
		width:100%;
		margin:30px 0px;
	}
	
	#footer #footer-text {
		font-size:14px;
		line-height:24px;
		width:600px;
	}
	
	#footer #footer-text a {
		color:#fff;
		text-decoration: underline;
	}
	
	#footer #footer-text a:hover {
		color:#fff;
		text-decoration: none;
	}
	
	#footer #footer-text .copyright {
		font-size:12px;
		display:block;
		margin-top:20px;
	}
	
	#footer #footer-text .copyright a {
		color:#fff;
		text-decoration: underline;
	}
	
	#footer #footer-text .copyright a:hover {
		color:#fff;
		text-decoration: none;
	}
	
	#footer .logos-wrapper {
		margin:00px 0px 0px 0px;
		text-align:right;
	}
	
	#footer .payment-logos {
		background:url("../image/footer-payment-methods2.png") right bottom no-repeat;
		width:225px;
		height:28px;
	}
	
	#footer #flag { margin:70px 0px 0px 0px; }
	
	
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}


/* Ready Reckoner Calculator */

	.calculator span.title {
		display:block;
		width:100%;
		font-size:14px;
		background-color:#f4f4f4;
		height:30px;
		line-height:30px;
		border-bottom:1px #d8d8d8 solid;	
		color:#333;
		padding-left:10px;
		margin-bottom:20px;
	}
	
	.calculator .text {
		width:100%;
		font-size:11px;
		margin-top:-10px;
	}
	
	.calculator .row { 
		padding:10px 0px;
	}
	
	.calculator .number {
		width:21px;
		height:21px;
		font-size:12px;
		background-color:#d8d8d8;
		display:inline-block;
		text-align:center;
		line-height:21px;
		border-radius:11px;
		color:#fff;		
		margin-right:12px;
	}
	
	.calculator .field-title, .info-group.calculator .seperator {
		font-size:12px;
		color:#333;
		margin-right:12px;
		display:inline-block;
	}
	
	.calculator .field {
		font-size:11px;
		margin-right:12px;
	}
	
	.calculator .field input[type='checkbox'] {
		vertical-align:middle;
	}
	
	.calculator .field input.number-field {
		width:42px;
	}
	
	.calculator #result {
		color:#333;
		font-size:14px;
		font-weight:bold;
		border-bottom:1px #cc0000 dotted;
	}
	
	.sitemap {
		font-size:14px;
		width:290px;  
		float:left; 
		border-right: 1px solid #e5e5e5; 
		margin-right:25px; 
		margin-bottom:40px;
	}
	.sitemap2 {
		font-size:14px;
		width:310px;  
		float:left; 
		border-right: 1px solid #e5e5e5; 
		margin-right:25px; 
		margin-bottom:40px;
	}
	.sitemap3 {
		font-size:14px;
		width:290px;  
		float:left; 
		margin-right:25px; 
		margin-bottom:40px;
	}
	.sitemap h2, .sitemap2 h2, .sitemap3 h2{
		font-size:16px;
		font-weight:700;
		
	}
	.sitemap a, .sitemap2 a, .sitemap3 a{
		text-decoration: none;
	}
	
	.sitemap a:hover, .sitemap2 a:hover, .sitemap3 a:hover {
		text-decoration: underline;
	}
	.sitemap ul, .sitemap2 ul, .sitemap3 ul {
		
		list-style:none;
	}	
	.sitemap li, .sitemap2 li, .sitemap3 li {
		margin-left:-20px;

	}
	
	
/* Print */

img#print { cursor:pointer; }

@media print {
	
	body { -webkit-print-color-adjust:exact; }		
	#top-menu, #search, #cart, #menu, #footer, .button-red, #print, .breadcrumb { display:none; }	
	.product-right-column { background-color:#fff; }		
}


/* Popup notice */
#popup-notice {
	background-color:#cc0000;
	padding:20px;
	position:fixed;
	bottom:10px;
	left:50%;
	z-index:999;
	margin-left:-650px;
	width:300px;
	color:#fff;
	font-size:15px;
	line-height:22px;
}
	#popup-notice .close {
		width:45px;
		height:45px;
		background-color:#1a1a1a;
		border-radius:23px;
		position:absolute;
		display:inline-block;
		right:-20px;
		top:-20px;
		color:#fff;
		text-align:center;
		line-height:42px;
		font-size:30px;
	}
	
	
@media only screen and (max-width:1300px) {	
	#popup-notice {
		margin-left:0;
		left:0;
	}
}

@media only screen and (max-width:767px) {	
	#popup-notice {
		margin-left:0;
		left:0;
		width:91%;
	}
}



	
	
	
	 